@charset "utf-8";
/* CSS Document */

body {
	
	font-family: 'Scheherazade', serif;
    font-size: 18pt;
	margin: 0;
	padding: 0;
	text-align: center;
	background-repeat: repeat;
	background-position: center;
	background-color: #efefef;
	
}

.container{
	margin: auto;
    width: 100%;
    border: 1px solid #73AD21;    
	height:auto;
	display:block;
	background-color:#FFF;	
}



.header {
  float:right;
  width:100%;
  height: 150px;
  background-color: #efefef;
  text-align: center;
  border-bottom: 4px solid #ea4b23;
  
}
.header-area {
  float:right;
  width:80%;
  color:#FFF; 
  text-align: right;
  direction: rtl; 
  margin-left:10%;
  margin-right:10%; 	
  
}
.header-right {
  float:right;
  width:40%;
    height:100%;
  text-align: right;
  direction: rtl;   	
  
}
.header-left {
  display: flex;
  float:left;
  width:60%;
  height:100%;
  text-align: left;
  direction: rtl;   	
  line-height: 50px;
  flex-direction: column;
}
.header-left-top {
  float:right;
  width:100%;
  height:80%;
  min-height: 80%;
  top:0;	
  
}
.header-left-bottom {
  float:rgiht;
  width:100%;
  height:20%; 
  text-align:left;
  bottom:0;
  
}
.footer {
  width:100%;
  height: 30px;
  background-color: #999;
  text-align: center;
  padding-top: 10px;
  font-size:14pt;
  float:right;
   
}

.topline {
  float:right;
  width:100%;
  height: 30px;
  background-color: #ea4b23;
  text-align: center;
  color:#FFF; 
  
	direction: rtl; 
}
.topline-area {
  float:right;
  width:80%;
  height: 30px;
  background-color: #ea4b23;
  color:#FFF; 
  text-align: right;
  direction: rtl; 
  margin-left:10%;
  margin-right:10%; 		
}
.topline-cell {
    display: inline-block;
	padding: 4px 4px ;
	
	text-decoration: none;
	
	font-family: 'Changa', sans-serif;
	font-size: 15px ;
	vertical-align: middle;
	transition-duration:1000ms;  
	text-decoration: none;
	color: white;
}
a {
	text-decoration: none;
	color: white;
}




.main{
	width: 80%;
	height:90%;
	padding-top:5%;
	padding-bottom:5%;
	padding-left:10%;
	padding-right:10%;
	margin-to: 0;
	direction: rtl;
	text-align: right;
	float: right;
	background-color:#CCC  ;	
}
.main-top{
	float: right;
	width: 80%;
	height:300px;
	text-align:center;
	background-color:#666;
}

.main-bottom{
	float: right;
	width: 100%;
	height:90%;
	padding-top:5%;
	padding-bottom:5%;
	
}
.main-bottom-right{
	
    border-radius: 5px;
    border: 1px solid #ea4b23;

	float: right;
	width: 78%;
	height:100%;
		background-color:#FFF ;

		
}
.main-bottom-left{
	float: left;
	width: 20%;
	height:100%;
	
	border-radius: 5px;
    border: 1px solid #ea4b23;
	background-color:#FFF ;
}

.gallary-bottom-title{
	width:90%;
	border-bottom:1px solid #ea4b23;
	font:normal 16pt Changa;
	padding-left:5%;
	padding-right:5%;
	background-color:#ea4b23;
	color:#FFF;
}

.main-bottom-right-title{
	width:90%;
	border-bottom:1px solid #ea4b23;
	font:normal 16pt Changa;
	padding-left:5%;
	padding-right:5%;
	background-color:#ea4b23;
	color:#FFF;
}

.gallary-bottom-text{
	width:90%;
	height:100%;
	font-family: 'Scheherazade', serif;
	font-size:18pt;
	padding:5%;
	background-color:#FFF;
}

.main-bottom-left-title{
	width:90%;
	border-bottom:1px solid #ea4b23;
	font:normal 16pt Changa;
	padding-left:5%;
	padding-right:5%;
	background-color:#ea4b23;
	color:#FFF;
	
}

.main-bottom-right-text{
	width:90%;
	height:100%;
	font-family: 'Scheherazade', serif;
	font-size:18pt;
	padding:5%;
}

.main-bottom-left-text{
	width:90%;
	font-family: 'Scheherazade', serif;
	font-size:18pt;
	padding:5%;
}
.button {
    background-color: #ea4b23;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.text-green{
	width:100%;
	color:green;
}
.text-black{
	width:100%;
	color:black;
}
.text-red{
	width:100%;
	color:red;
}
.text-bold{
	font-weight:bold;
}


